@font-face {
	font-family: 'ML';
	src: url('montserrat-light-webfont.eot');
	src: url('montserrat-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('montserrat-light-webfont.woff') format('woff'),
		 url('montserrat-light-webfont.ttf') format('truetype'),
		 url('montserrat-light-webfont.svg#gotham_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'MR';
	src: url('montserrat-regular-webfont.eot');
	src: url('montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('montserrat-regular-webfont.woff') format('woff'),
		 url('montserrat-regular-webfont.ttf') format('truetype'),
		 url('montserrat-regular-webfont.svg#gotham_lightregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'MR';
	src: url('montserrat-bold-webfont.eot');
	src: url('montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('montserrat-bold-webfont.woff') format('woff'),
		 url('montserrat-bold-webfont.ttf') format('truetype'),
		 url('montserrat-bold-webfont.svg#Gotham-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
::-webkit-scrollbar{
	position: absolute;
	width: 9px;
	height: 9px;
	background: transparent;
}
::-webkit-scrollbar-thumb{
	background: #999;
	border-right: 0;
	border-radius: 9px;
}
::-webkit-scrollbar-thumb:hover{
	background: #25af61;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #555;
	background:#fff linear-gradient(to right top,#bbb,#fff) fixed;
	font: 400 12px/2 MR,"Microsoft YaHei",sans-serif;
}
.f_normal,.f_light{
	font-weight: normal;
	font-family: MR,"Microsoft YaHei",sans-serif;
}
.f_bold{
	font-weight: bold;
}
.f_light{
	font-family: ML,"Microsoft YaHei",sans-serif;
}
.f_biger{
	font-size: 16px;
}
label{display:inline-block;position: relative;overflow: hidden;cursor: pointer;}
label input{position: absolute;left: -9em;top:0;}
button,input,select,textarea{
	font-family: inherit;
}
:focus{
	outline:0;
}
img {
	border: 0;
}
table {
	width: 100%;
	empty-cells: show;
	border-collapse: collapse;
	border-spacing: 0;
}
td,th{padding: 0;vertical-align: top}

th {
    white-space: nowrap;
    text-align: right;
}
td{word-break: break-all;text-align: left;}
.cf:before,.cf:after,.form:before,.form:after{
	content:" ";
	display:table;
}
.cf:after,.form:after{
	clear:both;
}
.page{
	position: relative;
	width: 1150px;
	margin: 0 auto;
}
.white{
	color: #fff;
}
.green{
	color: #25af61
}
.gray{
	color: #999;
}
a {
	color: #666;
	text-decoration: none;
}
a:hover{
	color: #25af61
}
.fl{
	float:left;
}
.fr{
	float:right;
}
.align_l{
	text-align: left;
}
h1, h2, h3, h4, h5, th,p{
	font-weight: normal;
	margin: 0;
}
.btn,.gray_btn,.txt{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 16px;
	background:#25af61;
	color:#fff;
	cursor: pointer;
	border-radius:50px;
	margin: 1em 0;
	vertical-align: middle;
}
.btn{
	width: 100%;
	margin-top: 56px;
	border: 0;
}
.btn:hover{
	color:#fff;
	box-shadow: 0 4px 24px rgba(37,175,97,.8)
}
.btn.disabled{
	background: #c8c8c8;
	cursor: not-allowed;
	box-shadow: none !important;
}
.gray_btn{
	display: inline-block;
	height: 24px;
	line-height: 24px;
	padding: 0 20px;
	background: transparent;
	border: 1px #585858 solid;
	color: #585858;
	font-size: 12px;
}
.gray_btn:hover{
	background: #25af61;
	color: #fff;
	border: 1px #25af61 solid;
}
.f_p{
	display: block;
	cursor: default;
	color: #999ea4;
	font-size: 14px;
}
.txt{
	width: 100%;
	border: 0;
	box-sizing: border-box;
	margin: 9px 0 18px 0;
	border: 2px #505965 solid;
	font-size: 22px;
	background: #fff;
	background: rgba(255,255,255,.2);
	cursor: text;
	text-align: center;
	-webkit-transition: all .4s ease-out;
}
.txt:focus{
	border: 2px #aaa solid;
	background: rgba(255,255,255,.3);
}
@keyframes fade {
	20% {
		transform: rotate(4deg);
	}
	40% {
		transform: rotate(-4deg);
	}
	60% {
		transform: rotate(4deg);
	}
	80% {
		transform: rotate(-4deg);
	}
	to {
		transform: rotate(0deg);
	}
}
.txt.error{
	border: 2px #953c3d solid;
	box-shadow: 0 0 16px #ff4539, 0 0 16px #ff4539 inset;
	animation: fade .4s ease-out .4s;
}
/*alert s*/
#hbg {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	z-index: 888;
	opacity: 0;
	will-change: opacity;
}
#alertM {
	line-height: 24px;
	display: block;
	position: absolute;
	margin: 0 0 99px 0;
	background: #fff;
	box-shadow: 0 9px 64px rgba(0,0,0,.4);
	border-radius: 2px;
	z-index: 889;
	transition: all .2s ease-out;
	will-change: left,top;
}
#alertM iframe:last-child{
	border-radius: 2px;
}
#alertP{
	transition: all .2s ease-out;
	will-change: width,height;
}
div#alertP {
	padding:0 20px 20px 20px;
}
iframe#alertP{
	display: block;
	max-height: 800px;
	border:0;
}
#alertP .form{
	margin: 0;
}
#alertP .form_p{
	margin: 0 0 6px 160px;
}
#alertP .f_info{
	width: 140px;
	margin: 0 0 0 -160px;
}
#alertBtns {
	background: #f0f0f0;
	padding: 9px 0;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
#alertM #alertBtns {
	position: static;
}
#alertBtns .gray_btn {
	margin: 0 32px;
}
#alertT {
	display: block;
	position: relative;
	height: 54px;
	line-height: 54px;
	padding: 0 20px;
	margin: 0;
	font-size: 18px;
	overflow: hidden;
	text-transform: none;
	border-radius: 2px;
}
#alertR {
	display: block;
	position: absolute;
	top: 9px;
	right: 9px;
	width: 36px;
	height: 36px;
	line-height: 36px;
	font-size: 32px;
	color: #7f7f7f;
	overflow: hidden;
	transition: transform .2s ease-out;
}
#alertR:hover {
	cursor: pointer;
	text-decoration: none;
	transform: rotate(360deg);
}
#alertM.info{
	background: #000;
	background: rgba(0,0,0,.8);
}
.info #alertT,.info #alertBtns{
	display:none
}
.info #alertP {
	min-width: 160px;
	line-height: 24px;
	padding: 56px 20px 20px 20px;
	white-space: nowrap;
	color: #fff;
	font-size: 14px;
	background: url(../images/loading.gif) no-repeat 50% 24px;
}
.succ #alertP {
	background-image: url(../images/succ.png)
}
.alert #alertP {
	background-image: url(../images/alert.png)
}
.error #alertP {
	background-image: url(../images/error.png)
}
/*alert o*/
.page{
	position: relative;
	width: 653px;
	height: 847px;
	margin: 64px auto;
	background: #000 url(../images/bg.jpg) no-repeat 50% 100%;
	box-shadow: 0 40px 99px rgba(0,0,0,.4), 0 64px 64px -40px rgba(0,0,0,.8)
}
.header{
	padding: 99px 120px 0 120px;
}
.header label{
	font-size: 28px;
	line-height: 48px;
}
.header label.on{
	color: #fff;
	border-bottom: 3px #25af61 solid;
}
.panel{
	position: absolute;
	left: 12%;
	top:180px;
	width: 77%;
}
.footer{
	position: absolute;
	top:auto;
	bottom: 0;
	height: 140px;
	border-top: 3px #2a3332 solid;
	color: #444;
}
.footer p{
	font-size: 16px;
	padding: 1.6em 0;
}
.footer div{
	color: #888;
	padding: 0 0 16px 0;
}
.footer img{
	height: 35px;
	vertical-align: middle;
}
h1{
	color: #fbfbfb;
	font-size: 32px;
}
h2{
	color: #7f8c8d;
	font-size: 16px;
	margin-bottom: 32px;
}
.avatar{
	margin: 9px auto;
}
.avatar img,.avatar{
	display: block;
	width: 185px;
	height: 185px;
	border-radius: 100%;
	overflow: hidden;
}
.avatar img{
	width: 100%;
	height: 100%;
}
.login,.no_login,.logined,.proceed,.pick,.pickbanked,.added{
	display: none;
}
.guest .no_login,.sign .login,.signed .logined,.convert .proceed,.confirm .pick,.pickbank .pickbanked,.add .added{
	display: block;
}
.logined .avatar{
	width: 80px;
	height:80px;
	margin:24px auto;
}
.table{
	height: 140px;
	overflow: auto;
	background: url(../images/c1.png) no-repeat 50% 9px;
}
.table td,.table th{
	line-height: 16px;
	min-height: 20px;
	padding: 2px 9px;
	border: 1px #434f5c solid;
	background: transparent;
	color: #fff;
}
.alipay,.bankpay,.wechatpay,.jdpay{
	width: 85px;
	height: 24px;
	padding: 120px 0 0 0;
	margin: 0 14px;
	background-repeat: no-repeat;
	background-image: url(../images/bank.png);
	background-position: 50% 0;
	color: #fff;
}
.bankpay:hover,.bankpay.on{
	color: #25af61;
	background-image: url(../images/bank_h.png);
}
.alipay{
	background-image: url(../images/alpay.png);
}
.alipay:hover,.alipay.on{
	color: #25af61;
	background-image: url(../images/alpay_h.png);
}
.wechatpay{
	width: 120px;
	background-image: url(../images/wechatpay.png);
}
.wechatpay:hover,.wechatpay.on{
	color: #25af61;
	background-image: url(../images/wechatpay_h.png);
}
.jdpay{
	background-image: url(../images/jdpay.png);
}
.jdpay:hover,.jdpay.on{
	color: #25af61;
	background-image: url(../images/jdpay_h.png);
}
.logo,.logo img{
	display: block;
	width: 205px;
	height: 150px;
}
.logo{
	margin: -60px auto;
}
.wechat_s .logo,.wechat_s .logo img{
	width: 137px;
	height: 100px;
}
.wechat_s .logo{
	margin: -80px auto 0 auto;
}
.succ{
	top:240px;
}
.price{
	font-size: 60px;
	color: #fff;
	line-height: 90px;
}
.succ_img{
	width: 99px;
	height: 99px;
	margin: 32px 0 0 0;
}
.succ .avatar{
	width: 80px;
	height: 80px;
}
.wechat_pay{
	position: static;
	padding:24px 0;
	border-radius: 9px;
	margin: 32px auto;
	background: #fff;
}
.wechat_pay img{
	display: block;
	margin: 0 auto;
}
.wechat_pay p{
	width: 80%;
	margin: 0 auto;
}
.wechat_pay .price{
	color: #444;
}
.wechat_pay div{
	width: 240px;
	margin: 16px auto;
	color: #999;
}
.wechat_pay table{
	width: 100%;
}
.wechat_pay td,.wechat_pay th{
	border: 1px #ccc solid;
	padding: 0 9px;
}
/*bank_list s*/
.bank_list{
	height: 240px;
	margin: 0 0 0 -9px;
	text-align: left;
	overflow: auto;
}
.bank_logo{
	display: inline-block !important;
	padding: 0 !important;
	position: relative;
	width: 110px;
	height: 35px;
	border: 1px #999 solid;
	background:#fff url(../images/merchant/bank/bank_logos.png) no-repeat;
	margin: 0 0 0 9px;
	cursor: pointer;
	opacity: .8;
	filter: alpha(opacity=60);
	overflow: hidden;
}
.bank_logo:hover,.bank_logo.checked{
	opacity: 1;
	filter: alpha(opacity=100);
	transition: all .2s ease-out;
}
.bank_logo input{
	position: absolute;
	left: -99px;
}
.bank_logo i{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background:#25af61;
	opacity: .8;
	filter: alpha(opacity=80);
}
.bank_logo.checked i{
	display: block;
}
.bank01{
	background-position: 50% -360px
}
.bank02{
	background-position: 50% -132px
}
.bank03{
	background-position: 50% -33px
}
.bank04{
	background-position: 50% -460px;
}
.bank05{
	background-position: 50% -295px;
}
.bank06{
	background-position: 50% -393px;
}
.bank07{
	background-position: 50% -66px;
}
.bank08{
	background-position: 50% -328px;
}
.bank09{
	background-position: 50% -493px;
}
.bank10{
	background-position: 50% -198px;
}
.bank11{
	background-position: 50% -1040px;
}
.bank12{
	background-position: 50% -165px;
}
.bank13{
	background-position: 50% -425px;
}
.bank14{
	background-position: 50% -264px;
}
.bank15{
	background-position: 50% -1178px;
}
.bank16{
	background:#fff url(../images/merchant/bank/bohai.jpg) no-repeat 50% 50%;
}
.bank17{
	background-position: 50% -231px;
}
.bank18{
	background-position: 50% -564px;
}
.bank19{
	background-position: 50% -525px;
}
.bank56{
	background:#fff url(../images/merchant/bank/nb.jpg) no-repeat 50% 50%;
}
.bank55{
	background:#fff url(../images/merchant/bank/tj.jpg) no-repeat 50% 50%;
}
.bank57{
	background:#fff url(../images/merchant/bank/nj.gif) no-repeat 50% 50%;
}
.mobile_show{
	display: none;
}
/*bank_list o*/
@media (max-width: 720px){
	.mobile_hide{
		display: none;
	}
	.mobile_show{
		display: block;
	}
	.page{
		margin: 0 auto;
		width: auto;
		height: auto;
		max-width: 653px;
		min-height: 100%;
		background-attachment: fixed;
	}
	.header{
		padding: 40px;
	}
	.header label {
		font-size: 16px;
		line-height: 32px;
	}
	.panel {
		position: static;
		width: auto;
		margin: 24px 6% 0 6%;
		height: auto;
	}
	h1{
		font-size: 24px;
	}
	h2{
		line-height: 24px;
	}
	.table{
		height: 180px;
	}
	.alipay, .wechatpay, .jdpay {
		width: 60px;
		padding: 60px 0 0 0;
		background-size: auto 60px;
	}
	.bankpay{
		display: none
	}
	#alertM{
		max-width: 90%;
	}
	#alertP{
		white-space: normal !important;
		word-break: break-all;
		max-width: 100%;
		box-sizing:border-box
	}
	#alertBtns .gray_btn {
		margin: 0 9px;
	}
	.price{
		font-size: 32px;
		line-height: 42px;
	}
	.logo,.logo img{
		width: 137px;
		height: 100px;
	}
	.logo,.wechat_s .logo{
		margin: -20px auto;
	}
}